

    
    


.id_87063:after {
    clear: both;
}

.id_87063 {
    zoom: 1; 
}

.id_gsxceiu {
    display: block;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.a2_12007_12065 {
    width: 30.66%
}

.a2_12007_12065 {
    position: relative;
    margin-left: 4%;
    margin-bottom: 0;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.c9971{
    margin: 5px;
    padding: 0;
}
.js-articles {
    
    clear: left;
}

@media (max-width: 480px) {
    body .a2_12007_12065 {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-bottom: 20px;
    }
}

.divider-59 {
    display: block;
    width: 100%;
    background: none;
}

.find_class > *:first-child {
    margin-top: 0 !important;
}

.find_class > *:last-child {
    margin-bottom: 0 !important;
}

.category-879 {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, p, a, em, img, strong, i, ol, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
}

html {

}

body {
    line-height: 22px;
    font-family: 'Roboto', 'Ubuntu', 'Oswald', 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;
}

a:link, a:visited {
    color: #761315;
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: underline;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    clear: both;
    text-align: center;
}



ol, ul {
    list-style: none;
}



a img {
    border: none;
}



.ecotax_popup,
.delclassquote {

}

body {
    color: #666;
    font-size: 14px;

}

hr {
    background-color: #E7E7E7;
    border: 0;
    height: 1px;
    margin-bottom: 18px;
    clear: both;
}


p {
    margin-bottom: 18px;
}

ul {
    list-style: square;
    margin: 0 0 18px 1.5em;
}

ol {
    list-style: decimal;
    margin: 0 0 18px 1.5em;
}

strong {
    font-weight: bold;
}

em,
i {
    font-style: italic;
}

.gridctouter,
img.gridctouter {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}

.imgtopimage,
img.imgtopimage {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.gridctouter,
img.imgtopimage {
    margin-bottom: 12px;
}

.contentad87953 {
    background: #b8b8b8;

    font-size: 13px;
    text-align: center;
    margin-bottom: 20px;
    padding: 10px;
}

.contentad87953 img {

}

img {
    outline: none;
    border: none;
}

img:focus {
    outline: none;
    border: none;
}

body {
    background: #fff;
}

* {
    box-sizing: border-box;
}

.block983 {
    background: url(closelocalsel/d_insert_effect.png) left top repeat #1d1d1c;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}

.ecotax_popup ul {
    text-align: center;
    margin: 0;
    float: left;
    height: 48px;
}

.ecotax_popup ul li {
    list-style: none;
    float: left;
    padding: 0 10px 0 8px;
    line-height: 48px;
    position: relative;
}

.ecotax_popup ul li:before {
    position: absolute;
    left: 0;
    top: 17px;
    width: 1px;
    height: 14px;
    content: "";
    background: #fff;
}
.iframeemi{
    padding-top: 48px;
}
.ecotax_popup ul li a {
    color: #bfbfbf;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
}

.hid_loginmproid {
    clear: both;
    float: none !important;
    display: block !important;
    font-size: 0px !important;
    line-height: 0px !important;
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    height: 0 !important;
    width: 0 !important;
}

p {
    color: #1a1a1a;
    margin: 0;
    padding-bottom: 10px;
}

p a {
    color: #761315;
    text-decoration: none;
}

h1 {
    font-size: 25px;
    line-height: 25px;
    color: #45627e;
    border-bottom: 1px dotted #7a7a7a;
    padding-bottom: 5px;
    margin-bottom: 12px;
}

h2 {
    font-size: 20px;
    line-height: 22px;
    color: #45627e;
    font-weight: 400;
    padding-bottom: 12px;
}

h3 {
    font-size: 20px;
    line-height: 22px;
    color: #45627e;
    font-weight: normal;
    border-bottom: 1px dotted #7a7a7a;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

h4 {
    font-size: 17px;
    line-height: 19px;
    color: #45627e;
    font-weight: normal;
    border-bottom: 1px dotted #7a7a7a;
    padding-bottom: 6px;
    margin-bottom: 13px;
}

h5 {
    font-size: 14px;
    line-height: 14px;
    color: #45627e;
    font-weight: normal;
    border-bottom: 1px dotted #7a7a7a;
    padding-bottom: 8px;
    margin: 3px 0 11px 0;
}

.ecotax_popup {
    width: 100%;
    margin-left: 0%;
    padding: 0 20px;
}

ul {
    list-style: disc;
    margin-left: 15px;
}



.ecotax_popup ul li:first-child {
    padding-left: 0;
}

.ecotax_popup ul li:first-child:before {
    display: none;
}

.ecotax_popup ul li:last-child {
    padding-right: 0;
}

.billboarditem2 {
    width: 950px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.dhtml_menu-7414 {
    width: 73%;
    float: left;
    background: #c6b3b3;
    position: relative;
}

.dhtml_menu-7414 {
    padding: 15px 20px 15px;
}

.coun_pav_90 {
    float: right;
    width: 27%;
    background: #d6a5a5;
    padding: 15px 10px;
    min-height: 335px;
}

.coun_pav_90 {
}

.coun_pav_90 ul {
    list-style: none;
    padding: 0 0 15px 0;
    margin: 0;
}

.coun_pav_90 ul li {
    margin-bottom: 7px;
    border-bottom: 1px dotted #ababab;
}

.coun_pav_90 ul li a {
     display: block;
     text-decoration: none;
     color: #45627e;
    text-align: center;
 }


.coun_pav_90 ul li a:hover {
    color: #761315;
}

.coun_pav_90 ul li img {
    
    width: 68px;
    height: auto;
    margin-right: 10px;
}

.coun_pav_90 ul li em {
    display: block;
    line-height: 22px;
    font-style: normal;
}

html, body {
    height: 100%;
}


.gen-link-book-3 {
    background: #2B2B2B;
    padding: 22px 0;
    color: #A2A2A2;
    position: relative;
    z-index: 99;
    text-align: center;
}

.gen-link-book-3 {
    color: #A2A2A2;
    font-size: 12px;
}

.gen-link-book-3 a {
    color: #A2A2A2;
}

.ipxsl0bpoh001 {
    width: 100%;
    margin: 0;
    padding: 0 20px;
}

.fot_5724_2315 {
    display: none;
    float: right;
    display: none;
    width: 35px;
    margin-top: 9px;
    margin-bottom: 9px;
}

.fot_5724_2315 span {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 2px;
    margin-bottom: 5px;
    background: #fff;
}

.fot_5724_2315 span:last-child {
    margin-bottom: 0;
}

.id_gsxceiu figure.contentad87953 {
    max-width: 100%;
    width: auto;
    margin: 10px auto;
}

figure.contentad87953 img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 0 8px 0;
}

.contentad87953 {
    margin-left: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.afpzgytvt3wymuq ul li a {
    color: #45627e;
    text-decoration: none;
}

iframe {
    max-width: 100% !important;
    width: 100% !important;
    min-height: 350px;
}

.afpzgytvt3wymuq ul {
    border: none;
}

.afpzgytvt3wymuq ul {
    margin: 0 0 15px 15px;
    list-style: disc;
    padding-bottom: 10px;
}

.afpzgytvt3wymuq ul li {
    padding-bottom: 10px;
}

.gen-link-book-3 p {
}



@media (min-width: 560px) {
}

@media screen and (max-width: 559px) {
}



@media screen and (min-width: 560px) {

    
}

@media screen and (max-width: 559px) {
}





@media screen and (min-width: 768px) {
    .ecotax_popup ul {
        display: block !important;
    }

}

@media screen and (max-width: 1174px) {

    .billboarditem2 {
        width: 950px;
    }

    .coun_pav_90 {
        width: 27%;
    }

    .dhtml_menu-7414 {
        width: 73%;
    }

    .coun_pav_90 ul li img {
        width: 68px;
        height: auto;
        margin-right: 10px;
    }

    .coun_pav_90 ul li em {
    }

    .dhtml_menu-7414 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .ipxsl0bpoh001 {
        width: 100%;
        margin: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 1023px) {
    .billboarditem2 {
        width: 100%;
    }

    .coun_pav_90 {
        width: 25%;
    }

    .dhtml_menu-7414 {
        width: 75%;
    }

    .ipxsl0bpoh001 {
        width: 100%;
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    .ecotax_popup ul li {
        padding: 0 8px;
    }

    .ecotax_popup ul li a {
        font-size: 11px;
    }
    body{
        background: none!important;
    }
}

@media screen and (max-width: 767px) {
    .iframeemi{
        padding-top: 40px;
    }
    .coun_pav_90 {
        float: none;
        width: 100%;
        position: static !important;
        height: auto !important;
        min-height: 10px;
    }

    .dhtml_menu-7414 {
        width: 100%;
        float: none;
        order: 0!important;
    }

    .ecotax_popup {
        width: 100%;
        margin-left: 0%;
        text-align: center;
    }

    .ecotax_popup ul {
        float: none;
        width: 100%;
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        background: url(closelocalsel/d_insert_effect.png) left top repeat #1d1d1c;
        padding: 10px 0;
    }

    .ecotax_popup ul li {
        float: none;
        display: block;
        line-height: 15px;
        padding: 2px 0;
    }

    .ecotax_popup ul li a {
        display: block;
        padding: 7px 15px;
    }

    .ecotax_popup ul {
        height: auto;
    }

    .ecotax_popup ul li:before {
        display: none;
    }

    .coun_pav_90 {
        padding: 15px;
    }

    .fot_5724_2315 {
        display: block;
    }

    .ipxsl0bpoh001 {
        width: 100%;
        margin-left: 0%;
    }

    iframe {
        min-height: 200px;
    }
}

#govlist li{
    text-align: center;
}

.framesbbggj {
    margin: 0 0 12px 0;
}
#aqi-pm25{
    display: none;
}
#aqi-pm25:checked + ul{
    display: block;
}
.dropdown_423{
    background: #eeb973;
    padding:0 10px;
    box-sizing: border-box;
    border-radius: 20px;
}